---@meta

---@class UOptionListItemStepperDLSS_C : UOptionListItemStepper_C
---@field DLSSMode TArray<UDLSSMode>
local UOptionListItemStepperDLSS_C = {}

---@param NewParam UDLSSMode
function UOptionListItemStepperDLSS_C:GetSelectedMode(NewParam) end


